On Saturday 12 August 2006 02:51, mr thooL wrote:
> I can't run xmms:
>
>
> =======
> # xmms
> /libexec/ld-elf.so.1: Shared object "libgtk12.so.2" not found,
> required by "xmms"
> =======
>
> version: xmms-1.2.10_4
> (Freebsd 6.0)
>
>
> How can I fix it?

Somehow gtk-1.2.10_4 hasn't been installed. You can try
portupgrade gtk-1.2 
or
portupgrade -N gtk-1.2.10_4

Kent

-- 
Kent Stewart
Richland, WA

http://www.soyandina.com/ "I am Andean project".
http://users.owt.com/kstewart/index.html
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to